Subject: bug#59370: 29.0.50; [PATCH] Fix easy menu separator in old XMenu

From: Stefan Kangas <[email-masked]>
Date: Thu, 24 Nov 2022 16:03:37 -0800

close 59370 29.1
thanks

Eli Zaretskii <[email-masked]> writes:

>> Before this patch a separator, into an easy defined menu, shows a string
>> of dashes "----".  With this patch, a separator shows as line that
>> crosses all the menu.  Do you want some screenshots?
>
> Ah, okay.  Then the patch is fine by me, thanks.

Thanks, so I gave the patch some testing under GTK+ and it seems to be
working.  So I installed it (commit 2b123edcf6), and I'm closing this bug.